 .u-section-1 {
  min-height: 0;
}

.u-section-1 .u-image-1 {
  height: 369px;
  margin-top: 11px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 121px;
}

.u-section-2 .u-text-1 {
  margin: 21px auto;
} .u-section-3 {
  min-height: 1870px;
}

.u-section-3 .u-sheet-1 {
  min-height: 1870px;
}

.u-section-3 .u-text-1 {
  margin: 27px -50px 60px 0;
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1504px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1399px;
  }
}